## python-rfc8785 0.1.4

=== debian/changelog ===
python-rfc8785 (0.1.4-2) unstable; urgency=medium

  * Bump d/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 20:09:03 +0100

python-rfc8785 (0.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1090952)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 21 Dec 2024 00:42:39 +0100
