=== debian/control ===
Source: python-rfc8785
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/trailofbits/rfc8785.py
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-wheel,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rfc8785.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rfc8785
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-rfc8785
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pure-Python JSON Canonicalization Scheme (Python library)
 A pure-Python, no-dependency implementation of [RFC 8785],
 a.k.a. JSON Canonicalization Scheme or JCS.
 .
 This package contains the Python library.
