=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = rfc8785

%:
	dh $@ --buildsystem=pybuild
