=== debian/tests/control ===
Test-Command: python3 -m pytest
Depends:
 python3-all,
 python3-pytest,
 @,
 @builddeps@,
